-S 0  -X RUN  -Q 0 -L 4   96 300
-S 0  -X RUN  -Q 0 -L 4   92 300
-S 0  -X RUN  -Q 0 -L 4   72 400
-S 1  -X RUN  -Q 1 -L 3   62 400
-S 1  -X RUN  -Q 1 -L 3   56 250
-S 2  -X RUN  -Q 2 -L 2   50 300
-S 2  -X RUN  -Q 2 -L 2   46 150
-S 1  -X RUN  -Q 3 -L 2   45 150
-S 1  -X RUN  -Q 3 -L 2   40 200
-S 3  36 150
-S 3  35 175
-S 4  33 300
-S 3  30 125
-S 3  27 100
-S 4  15 150
-S 4  11 125
-S 4  11 125
-S 4  1 400
